Skip to content

Get Daily Errors

GET /rest/v1/stats/errors.json

Permissions None

Build a request and mock the response

Method: GET
Path: /rest/v1/stats/errors.json
Tag: Usage
Operation ID: getDailyErrorsUsingGET

Retrieves a count of each error type they have encountered in the current day. Required Permissions: None

Formats

  • Request: application/json
  • Response: application/json

Request

This operation does not define request parameters.

Example request

GET {{base_url}}/rest/v1/stats/errors.json
Accept: application/json

Responses

200 — OK

Schema: model: ResponseOfErrorsData

Generated example

{
  "errors": [
    {
      "code": "string",
      "message": "string"
    }
  ],
  "moreResult": false,
  "nextPageToken": "example-token",
  "requestId": "123",
  "result": [
    {
      "date": "2026-01-15T10:30:00Z",
      "errors": [
        {
          "count": 123,
          "errorCode": "string"
        }
      ],
      "total": 123
    }
  ],
  "success": false,
  "warnings": [
    {
      "code": 123,
      "message": "string"
    }
  ]
}

Referenced models

Source

Generated from swagger-mapi.json.

Generated examples are inferred from the schema. They are illustrative and may not be valid production payloads.